/*
Theme Name: Elementra Child Theme
Template: elementra
Theme URI: https://elementra.themerex.net/
Description: Elementra Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0
Tested up to: 6.7
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: elementra
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.sc_layouts_menu_nav>li.current-menu-item>a {
    border-radius: 4px;
    background: #0C7E05;
    color: #fff !important;
    padding: 14px 15px;
}


.darkTab .e-n-tabs-heading .e-n-tab-title h5 {

    font-weight: 400;

}

.lightTab .e-n-tabs-heading .e-n-tab-title h5 {

    font-weight: 400 !important;

}

.darkTab .e-n-tabs-heading .e-n-tab-title[aria-selected="true"] h5 {

    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 114%;
}

.darkTab.style2 .e-n-tabs-heading .e-n-tab-title[aria-selected="true"] h5 {

    font-size: 23px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.darkTab .elementor-heading-title {
    word-break: normal !important;
}

.lightTab .elementor-heading-title {
    word-break: normal !important;
}

@media screen and (max-width: 767px) {
    .elementor-heading-title {
        hyphens: none !important;
        -webkit-hyphens: none !important;
        word-break: normal !important;
        overflow-wrap: normal !important;
    }
}

.sc_layouts_menu nav li a,
.menu_main_nav>li>a,
.sc_layouts_menu_nav>li>a,
.sc_layouts_menu_nav>li>a span {
    font-family: 'Onest', sans-serif !important;


}

.sc_layouts_menu nav li a span {
    font-family: 'Onest', sans-serif !important;
}

.trx_addons_scroll_to_top {
    display: none !important;
}

.sc_layouts_menu_nav>li.current-page-ancestor>a {
    border-radius: 4px;
    background: #0C7E05;
    color: #fff !important;
    padding: 14px 15px;
}

/* Gravity Forms Input Fields */
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="url"],
.gform_wrapper textarea,
.gform_wrapper select {
    border-style: solid;
    border-width: 1px;
    border-color: var(--e-global-color-theme_color_bd_color);
    padding: 7px 14px 7px 14px;
    margin: 0px 0px 9px 0px;
    border-radius: 8px;
    height: auto;
}

.gform_fields {
    gap: 15px !important;
}

/* Gravity Forms Submit Button */
.gform_button {
    padding: 18px 40px 18px 40px !important;
    color: var(--e-global-color-theme_color_bg_color) !important;
    background-color: var(--e-global-color-theme_color_link) !important;
    border-style: none !important;
    border-radius: 8px 8px 8px 8px !important;
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0) !important;
    display: block !important;
    width: 100% !important;
}

.gform_button:hover {
    color: var(--e-global-color-theme_color_bg_color);
    background-color: var(--e-global-color-theme_color_hover);
}

.gform_required_legend {
    display: none
}